import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="torch-agent",
    version="0.0.1",
    author="B.J. Dweck",
    author_email="bjdweck@gmail.com",
    description="TORch: Iluminate the Way to your Node",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://git.rudefox.io/bj/torch-agent",
    packages=setuptools.find_packages(),
    entry_points = {
        'console_scripts': ['torch-agent=torch_agent:main'],
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
    python_requires='>=3.6',
)

